RubyGems Navigation menu

active_model_cachers 2.1.8

Simply cache whatever you want by using cachers which will help you maintain cached objects and expire them when they are changed. Support Rails 3, 4, 5.

版本列表:

  1. 2.1.8 - April 01, 2021 (21.0 KB)
  2. 2.1.7 - September 24, 2019 (21.0 KB)
  3. 2.1.6 - January 20, 2019 (20.0 KB)
  4. 2.1.5 - August 03, 2018 (19.5 KB)
  5. 2.1.4 - June 14, 2018 (19.0 KB)
显示所有 (14 个版本)

Runtime 依赖关系 (2):

  • activerecord >= 3
  • request_store >= 1.4.0, < 1.6.0
  • Development 依赖关系 (4):

  • bundler >= 1.17, < 3.x
  • minitest ~> 5.0
  • rake ~> 12.0
  • sqlite3 ~> 1.3
  • 所有者:

    Pushed by:

    作者:

    • khiav reoy

    SHA 256 checksum:

    0e05f8ecb3227e5a40880d988297059374c33b04e4acc4a4ca5524abda8c2691

    下载总次数 37,650

    这个版本 2,418

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: